Bug 504166 - The hostname is not persisted between boots on the node.
The hostname is not persisted between boots on the node.
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Darryl L. Pierce
:
Depends On: 504142
Blocks: 504132
  Show dependency treegraph
 
Reported: 2009-06-04 10:40 EDT by Darryl L. Pierce
Modified: 2015-06-21 20:06 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-18 09:16:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Darryl L. Pierce 2009-06-04 10:40:35 EDT
Description of problem:

The menu option for configuring the hostname during the firstboot menu does not
persist the /etc/sysconfig/network file so the change is lost on the next boot.

Version-Release number of selected component (if applicable):

Tested in 2.1 beta build

How reproducible:

100%

Steps to Reproduce:
1. Boot node and run firstboot
2. configure node including hostname
3. Reboot and check hostname /etc/sysconfig/network

Actual results:

- hostname not present in file

Expected results:

- should show hostname

Additional info:

Note You need to log in before you can comment on or make changes to this bug.